{
  "name": "grafana-mongodb-proxy",
  "version": "1.0.0",
  "description": "",
  "main": "mongodb-proxy.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "server": "node mongodb-proxy.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "config": "^3.3.1",
    "express": "^4.17.1",
    "lodash": "^4.17.15",
    "moment": "^2.24.0",
    "mongodb": "^3.5.6",
    "statman-stopwatch": "^2.11.1"
  }
}
